40 955823
[encoded data, 10089 characters] 1
[encoded data, 10393 characters] 1
[encoded data, 10010 characters] 910346
[encoded data, 10245 characters] 1
[encoded data, 10151 characters] 1
[encoded data, 10388 characters] 314677
[encoded data, 10302 characters] 1
[encoded data, 10424 characters] 606734
[encoded data, 10338 characters] 1
[encoded data, 10385 characters] 402446
[encoded data, 10103 characters] 1
[encoded data, 10094 characters] 1
[encoded data, 10249 characters] 730614
[encoded data, 10110 characters] 591589
[encoded data, 10145 characters] 224787
[encoded data, 10212 characters] 1
[encoded data, 10248 characters] 624254
[encoded data, 10319 characters] 160315
[encoded data, 10263 characters] 1
[encoded data, 10371 characters] 1
[encoded data, 10303 characters] 176763
[encoded data, 10405 characters] 1
[encoded data, 10258 characters] 1
[encoded data, 10205 characters] 282531
[encoded data, 10221 characters] 1
[encoded data, 10375 characters] 612734
[encoded data, 10109 characters] 1
[encoded data, 10404 characters] 1
[encoded data, 10198 characters] 954306
[encoded data, 10296 characters] 1
[encoded data, 10190 characters] 1
[encoded data, 10372 characters] 233087
[encoded data, 10284 characters] 388842
[encoded data, 10210 characters] 1
0 1
[encoded data, 10288 characters] 229552
[encoded data, 10313 characters] 866422
[encoded data, 10161 characters] 292534
[encoded data, 10349 characters] 402807
[encoded data, 10219 characters] 760610
